# Stock picking filter lot

This module extends the functionality of stock: in a picking out or a scrap the user can only select the lots available in the origin location.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module:

1. Go to an open picking or a scrap with products that are tracked by lots.
2. When you enter detailed operations you will notice that the lots available to select are filtered by the origin of the operation.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Agile Business Group

## Contributors

- Simone Rubino <simone.rubino@agilebg.com> (www.agilebg.com)
- Lois Rilo <lois.rilo@forgeflow.com> (www.forgeflow.com)
- Alan Ramos <alan.ramos@jarsa.com.mx> (www.jarsa.com.mx)
- Tharathip Chaweewongphan <tharathipc@ecosoft.co.th> (www.ecosoft.co.th)
- Jesus Alcala <jesus.alcala@jarsa.com.mx> (www.jarsa.com.mx)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.